<!DOCTYPE html>
<!-------------------------------------
--SOBRE MI--
CREADORS: Quim Delgado i Arnau Amat
GRUP: ASIXc 1B
FITXER: sobre_mi.html
-------------------------------------->
<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/estilo.css" />
	<title>DELICIAS KITCHEN</title>
</head>
<body>
	<header class="logo">
		<img src="../imagenes/Logo-Delicias.png" alt="Logo-Delicias">
	</header>
	<nav>
		<ul>
			<li class="menu">
				<a href="../index.html">INICIO</a>
			</li>
			<li class="menu">
				<a href="sobre_mi.html">SOBRE MÍ</a>
			</li>
			<li class="menu">
				<a href="../listado/listado.html">RECETAS</a>
			</li>
			<li class="menu">
				<a href="../Formulario/formulario.html">CONTACTO</a>
			</li>
			<li class="menu">
				<a href="../index.html">OTRAS COSAS</a>
			</li>
		</ul>
	</nav>
	<h3>SOBRE MÍ</h3>
    <p>EN CONSTRUCCIÓ</p>